package com.wechat.model.responseDto;

/**
 * @author rayson
 * @description AlreadyPublishJobResp 已发布职位列表
 * @create 2023-09-19 14:30
 **/
public class AlreadyPublishJobResp {

    private String jobId; // 发布的工作Id
    private String jobName; // 职位名称


    public String getJobId() {
        return jobId;
    }

    public void setJobId(String jobId) {
        this.jobId = jobId;
    }
    public String getJobName() {
        return jobName;
    }

    public void setJobName(String jobName) {
        this.jobName = jobName;
    }
}
